### Enumeration

# Aravis ComponentSelectionFlags

#### Declaration

    enum Aravis.ComponentSelectionFlags

#### Description

No description available.

#### Members

`ARV_COMPONENT_SELECTION_FLAGS_NONE`

  No description available.

  - Value: `0`
  - Available since: 0.8
`ARV_COMPONENT_SELECTION_FLAGS_ENABLE`

  No description available.

  - Value: `1`
  - Available since: 0.8
`ARV_COMPONENT_SELECTION_FLAGS_DISABLE`

  No description available.

  - Value: `2`
  - Available since: 0.8
`ARV_COMPONENT_SELECTION_FLAGS_EXCLUSIVE_ENABLE`

  No description available.

  - Value: `3`
  - Available since: 0.8
`ARV_COMPONENT_SELECTION_FLAGS_ENABLE_ALL`

  No description available.

  - Value: `4`
  - Available since: 0.8